Proctortrack is incompatible with Mac OSX versions that are 10.6 or older. Test takers can upgrade to latest Mac OS here for a free upgrade for computers that are fewer than five years old. Apple charges a fee for computers older than five years. We suggest that users upgrade with or without a need to use Proctortrack as the security risk on outdated operating systems is very high. 

 

https://www.apple.com/macos/how-to-upgrade/


Here are two articles with information on Mac OSX describing the importance of an upgrade.

 

1. https://www.macworld.co.uk/review/mac-software/macos-high-sierra-vs-macos-sierra-3660082/


2. https://www.theregister.co.uk/2017/09/26/so_should_i_upgrade_to_macos_high_sierra/